.body {
  background-color: #1e3559;
}

.logoandtextwrapper {
  margin-top: 185px;
}

.ralogo {
  background-image: url('../images/RADev_Logo_White.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  min-height: 160px;
}

.text-block, .text-block2 {
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  margin-top: 36px;
  font-family: Varela, sans-serif;
  font-size: 16px;
}

@media screen and (max-width: 479px) {
  .logoandtextwrapper {
    margin-top: 127px;
  }

  .ralogo {
    min-height: 120px;
  }

  .text-block {
    font-size: 14px;
  }
}
